<?xml version="1.0" encoding="utf-8" ?>
<stringtable>
  <string id ="1000">
    <default>解析度</default>
  </string>
  <string id ="1001">
    <default>Video output</default>
  </string>
  <string id ="1002">
    <default>CPU cycles</default>
  </string>
  <string id ="1003">
    <default>數值越大越快, 預設值為 20000</default>
  </string>
  <string id ="2001">
    <default>執行-大富翁</default>
  </string>
  <string id ="2002">
    <default>執行-大富翁2</default>
  </string>
  <string id ="2003">
    <default>執行-大富翁3</default>
  </string>
</stringtable>
